import request from '@/utils/httpRequest'
// import { ASSESS_PATH as prefix } from "../AppPath";
import { FINANCE_PATH as prefix } from "../AppPath";

export default class ReimbursementTypeService {
  list (param) {
    return request({
      url: prefix + '/reimbursement/type/list',
      method: 'get',
      params: param
    })
  }
  save (param) {
    return request({
      url: prefix + '/reimbursement/type/save',
      method: 'post',
      data: param
    })
  }
  findById (id) {
    return request({
      url: prefix + '/reimbursement/type/findById',
      method: 'get',
      params: {id: id}
    })
  }
  remove (id) {
    return request({
      url: prefix + '/reimbursement/type/deleteById',
      method: 'get',
      params: {id: id}
    })
  }
}
